#marc{top: 10px;}

* html .minwidth{
	border-left: 810px dashed #FFFFFF;
	float: left;
	position: relative;
	z-index: 1;
}
* html .container {
	float: left;
	margin-left: -810px;
	position: relative;
	z-index: 2;
}

div#cosiframe {position: relative;  width: 150%;}

div#bloc-esquerre{width: 75%;}

div#actualitat ul, div#estudiants-esq ul {margin: 10px 0pt 0pt 0px;}

ul.llista-fletxa{margin:0 0 0 15px;}

.imatge-document{float: right;}

#formulari-info form input.cerca{float: right;}

div#formulari-info label{clear: none;}

div#formulari-info div#quadre p#contador{padding-bottom: 10px;}

div#cercador-info dl{padding-right: 10px;}

div#cercador-info{width: 98%;}

div#desplegable-info {width: 100%}

div#desplegable-info p{
	margin: 8px 0 0 0;
	float: left;
	width: 59%;
}

div#coshtml{overflow:visible}

div#coshtml ul.llista-cerca { margin: -13px 0 0 0; }

div#menu ul.list-1{ width: 24%;}

div#menu ul.list-4-2 {width: 17.5%;}
div#menu ul.list-5-2 {width: 21.5%;}

div#menu ul.list-5-3{width: 21.5%;}

div#estudiants-dret{position: relative; }

div#estudiants-dret img{position: absolute;}

div#informacio{overflow: visible; position: relative; margin-bottom: 15px;  }

div#peu img{position: relative;}

div#info-global{position: relative;  width: 149%; margin-right: -49%;	}

/*div#menu-interior ul.list-5-1{width: 17%; text-align: right;}*/

/*div#menu-interior ul.list-1-2{width: 24.5%;}
div#menu-interior ul.list-2-2{width: 14.5%;}
div#menu-interior ul.list-3-2{width: 20%;}
div#menu-interior ul.list-4-2{width: 23.5%;}
div#menu-interior ul.list-5-2{width: 17%; text-align: right;}*/


/*div#menu-interior ul.list-5-3{width: 11.5%; text-align: right;}*/

div#peu #peu-info {
  height: 1%;
  padding-bottom: 1em;
}

div#peu #peu-info p#logo-gencat img {
  float: left;
}

div#cos,
div#actualitat {
  height: 1%;
}

div.imatge-impacte {
  width: 420px;
}

